﻿.toys-plush-products{overflow-x:hidden;}
.toys-responsible{position:relative;left:50%;transform:translateX(-50%);width:100vw;padding:50px 20px!important;}
.toys-responsible>div:nth-child(2)>div{min-width:250px!important}
@media (max-width:1650px){.toys-responsible>div:nth-child(2)>div{min-width:200px!important}}
@media (max-width:1350px){.toys-responsible>div:nth-child(2)>div{min-width:160px!important}}